 
.inner-img .view-img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.col-sm-12.col-md-12.col-lg-12.breadcrumbs {position: absolute;bottom: -16px;padding-right: 15px;padding-left: 15px;}

ol.breadcrumb {
    background: transparent;
    padding: 10px 20px;
    background: rgba(0,0,0,.4);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "»";
    color:#fff;
}


.breadcrumb-item span {
    color: #fff;
    font-size:11px;
}

.inner-img {

    height: 239px;
    overflow: hidden;
}

.post-title {
    margin: 0px 0px 5px;
    font-size: 24px;
    color: #0000b3;
    font-weight: bold;
    text-align: initial;
    width: 85%;
    display: block;
    text-transform: capitalize;
}
.block-title {
    margin: -10px -10px 10px;
}


.block-details {
  /*  padding: 0 5px;*/
}

p.post-date {
    font-size: 15px;
    margin-bottom: 5px;
    color: #0000b3;
}

.blog-details ul ul,.blog-details ul ol,.blog-details ol ul {padding: 0 0px;}
.blog-detailsul {
    padding: 0 14px;
}

.blog-details ul li {
    list-style: none;
    LINE-HEIGHT: inherit;
    overflow: hidden;
}

.row.inner-box {
    background: white;
    padding-top: 40px;
    margin-right: 12px !important;
    margin-left: 12px !important;
        padding-bottom: 20px;
}
.container.footer-inner .row {
    margin-right: auto;
    margin-left: auto;
}

 
.blog-details li {
    padding-bottom: 10px;
}

.blog-details h4 ~ ul,.blog-details h4 ~ span ~ ol {
    padding: 0 0 ;
}
.blog-details h4 ~ ol ,.blog-details p ~ ol ,.blog-details span ~ p ~ ol  {
    padding: 0 18px ;
}
table {
    text-align: center;
    border: 1px solid #dee2e6;
}
table td, table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
table tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}


 
 .container.blog-main > .row[style="border-style: none;"] {
    margin-right: 0;
    margin-left: 0;
}
.btn.btn-default {
color: #fff;
    background-color: #0000b3;
    border-color: #0000b3;
    padding: 3px 10px;
    font-weight: 100;
    font-size: 13px;
    margin: 50px 20px 0;
}

.btn.btn-default:hover{
        opacity: 0.5;
} 
 
 .row.blog-details {
  margin-right: 0;
    margin-left: 0;
    margin-top: 14px;
}
p.post-details {
    font-size: 15px;
}
.blog-content .tch-img {
    margin-top: -25px;
}
.tch-img img {
    width: 400px;
    overflow: hidden;
    max-height: 400px;
    object-fit: cover;
    vertical-align: middle;
    border: 1px solid #dddddd;
    border-radius: 3px;
}
.ngx-gallery-thumbnails-wrapper.ngx-gallery-thumbnail-size-cover {
    width: 91% !important;
    margin: auto 5%;
}

.ngx-gallery-arrow-wrapper i.ngx-gallery-icon-content {
    color: #0000b3;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
    font-size: 35px;
}
 
 
 a.ngx-gallery-thumbnail {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    width: 100%;
    height: auto;
    max-width: none;
}

.blog-details .ngx-gallery-thumbnails a.ngx-gallery-thumbnail {
    background-position: center !important;
    border-radius: 3px;
 
}
a.ngx-gallery-thumbnail:hover .ngx-gallery-thumbnail {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
    cursor: pointer;
    overflow: hidden;
}

a.ngx-gallery-thumbnail {
    object-fit: cover !important;
    display: block;
    background-position: top !important;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
 

.ngx-gallery-layout.thumbnails-bottom {
    margin-top: 30px;
}
 
p.post-details ul {
    padding: 0 9px;
}

/*DCMS 6 Edits*/

.share-this .st-left, .share-this .st-right{
    text-align: end !important;
}


.inner-content {
    position: relative;
}

.inner-content .row {
    margin: 0;
}

ul.flex-column.pl-2.nav .nav-item .nav-link .link-icon {
    display: none;
}
 
.inner-img img.img-responsive.wow {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-position: center;
}

.inner-img {
    padding: 0;
    position: relative;
}

.share-this{
    position: absolute;
    z-index: 1;
    top: -24px;
}


ngx-gallery {
    width: 100% !important;
    height: 140px !important;
}

a.ngx-gallery-thumbnail.ngx-gallery-clickable {
    border: 0 !important;
    padding: 0;
    overflow: hidden;
}

.ngx-gallery-thumbnail.ngx-gallery-clickable {
    border: none !important;
    border-radius: 3px;
}

.ngx-gallery-icon .ngx-gallery-icon-content {
    color: #0000b3;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
    font-size: 35px;
}

ngx-gallery .fa-arrow-circle-left:before {
    content: "\f104";
}

ngx-gallery .fa-arrow-circle-right:before {
    content: "\f105";
}

.blog-header-1 {
    margin: 0;
    padding: 0 12px;
}

.blog-content {
    margin-top: 20px;
}

.blog-main .img-section-, .blog-main figure{
    height: 100%;
}


/*Mobile*/
@media(max-width:1024px){
    .post-details img {
    width: 100% !important;
}
}
 @media(max-width:767px){
     .inner-img, .inner-content {
    padding-right: 0;
    padding-left: 0;
}
     .col-sm-12.col-md-12.col-lg-12.breadcrumbs
     {display:none;}
.inner-img img.img-responsive.wow {
    height: 239px !important;
    object-fit: cover;
}
.tch-img img {
    width: 100%;
}
.share-this {
    position: initial;
}
.post-title {
    width:100%;
}
.blog-content .tch-img {
    margin: 0 0 10px;
}
     .container.blog-main {
    padding-right: 0;
    padding-left: 0;
}

/*.row.inner-box {*/
/*    margin-right: 0 !important;*/
/*    margin-left: 0 !important;*/
/*}*/

.col-sm-12.col-md-12.col-lg-12.share-this {
    margin: 0;
    margin-top: -30px;
}
     .btn.btn-default {
    margin: 50px 25px 0;
}

    .post-details img {
    width: 100% !important;
}

.slider-section {
    padding: 0;
}

 }